body {
font-family:"Trebuchet MS", Arial, "MS Sans Serif";
font-size:12pt;
color:#565656;
background-image:url(../../images/marble1.jpg);
background-attachment:fixed;
background-color:#d6ceb5;}

a:link {
font-weight: bold;
color: #006800;
}

a:visited {
font-weight: bold;
color: #696969;
}

a:hover {
font-weight: bold;
color: green;
}

a:active {
font-weight: bold;
color: #ff0000;
}

.aka {
font-size:9pt;
font-weight:normal;
margin-top:-14px;
margin-bottom:-36px;}

.bottom {
text-align:center;
font-size:9pt;}

.counter {
font-size:8pt;
font-weight:bold;
text-align:center;}

.counties {
text-align:center;
font-weight:bold;
width:790px;
margin: auto;
}

.date {
text-align:center;
font-style:italic;
font-size:8pt;}

.head {
text-align:center;
font-weight:bold;}

.headings {
font-weight:bold;
font-size:10pt;}

hr {
border: 1px;
border-style: solid;
margin-right: 250px;
margin-left: 250px;
margin-top: 15px;
margin-bottom: 15px;
color: #006800;
background-color: #006800;
}

.index {
text-align:center;
width:500px;}

.info {
font-size:10pt;
text-align:center;
margin-right:120px;
margin-left:120px;}

.links {
text-align:left;
width:790px;}

.links td{
padding:4px;}

.links2 {
text-align:center;
line-height:200%;
font-weight:bold;}

.links3{
font-size:10pt;
line-height:140%;
text-align:center;}

.main {
text-align:center;
width:790px;
font-weight:bold;
font-size:20pt;}

th {
text-align:left;
font-size:10pt;
font-weight:bold;
color:white;
background-color:#006800;}

.title {
text-align:center;
font-size:16pt;
font-weight:bold;}

.title_table {
text-align:center;
width:500px;}

.ttp {
text-align:center;
margin-right:170px;
margin-left:170px;
background-color:#ffffff;
background-image:url(http://usgwtombstones.org/texas/images/marble1.jpg);
font-size:12pt;
font-weight:bold;}
